* {
	margin: 0;
	padding: 0;
}
#Santa {
	width: 300px;
	float: right;
}
html {
	background: #ffc50b;
}
#BgContainer {
	width: 979px;
	margin: 0 auto;
	background: #fff;
	border: none;
}
#Container {
	width: 979px;
	margin: 0 auto;
	background: #fff;
}
#Header {
	height: 150px;
	width: 979px;
	overflow:hidden;
	background: url(../images/headerBg.png) #5A1157 no-repeat top left;
	}
	
	/* This is the old header before santa 
	#Header {
		height: 120px;
		width: 996px;
		overflow:hidden;
		background: url(../images/headerBg.png) no-repeat top left;
		}
		*/
		
		
	#Header .Logo {
		margin: 5px 0 0 15px;
		}

		#Header .Logo a img{
			border: none;
			}
	#Header #ContactDetails {
		float: right;
		padding: 40px 15px 0 0;
		width: 440px;
	}
	#Header #ContactDetails p {
		font-size: 12px;
	}
		#Header #ContactDetails ul {
		list-style:none;
			}
			#Header #ContactDetails ul li {
				display: inline;
			}

#Navigation {
		width: 979px;
		background: url(../images/menuBg.png) repeat-x;
	}
	#Navigation ul {
		}
		#Navigation ul li {
			list-style: none;
			display: inline;
		}
	#ImageRollerContainer {
		height: 350px;
		width: 979px;
		overflow: hidden;
		background: #000;

		}
		#ImageRollerContainer ul {
			padding: 0;
			margin: 0;
		}
		#Layout {
			width: 980px;
			overflow: hidden;
			}
			#Layout .typography {
				padding: 15px 0 0 10px;
			}
		#Content {
			width: 720px;
			float: right;
			padding: 0 20px 0 0;
		}
		#Sidebar {
			width: 200px;
			float: left;
		}
		#Sidebar .sidebarBox h3 {
			padding: 5px;
			width: 200px;
			background: url(../images/sidebar.png) no-repeat;
			color: #fff;
			font-size: 75%;
		}
		#Sidebar ul#Menu2 {
			list-style: none;
			margin: 0;
			padding: 5px;
			background: #f49cef;
			border: none;
		}
		#Sidebar ul#Menu2 li {
			padding: 2px 0;
		}
		#Sidebar ul#Menu2 li a {
			color: #333;
			text-decoration: none;
		}
		#Sidebar ul#Menu2 li a em {
			font-style: normal;
		}
		
		#Sidebar ul#Menu2 li a:hover {
			color: #111;
			text-decoration: none;
			
		}
		
			#Sidebar ul#Menu2 li ul {
				list-style: none;
				padding: 5px;
			}
			#Sidebar ul#Menu2 li ul li {
				list-style: none;
				padding: 5px;
			}
			#SidebarAds {
				padding: 20px 10px 10px 10px;
			}
			#SidebarAds img {
				padding:5px 0;
			}
			#SidebarAds a img {
				border: none;
			}
			
			#title {
		
		width: 979px;
		height:147px;
		background: url(../images/titleBg.png) top left no-repeat;
		}
#HomeWrap {
	width: 980px;
	overflow: hidden;
	}
	#HomeLeft {
		float: left;
		width: 600px;
		padding: 0 0 0 20px;
		}
	#HomeRight {
		float: right;
		width: 310px;
		}
		#HomeRight a img {
			border:none;
		}
		#HomeRight #HomeContacts {
			color: #fff;
			background: url(../images/RichmondHomeSideBar.jpg) no-repeat;
			height: 280px;
		}
		#HomeRight #HomeContacts .HomePhone {
			padding: 43px 0px 0px 65px;
			line-height: 45px;
		}
		#HomeRight #HomeContacts .HomeAddress {
			padding: 50px 0px 0px 155px;
		}
	#UpcomingEvents {
		padding: 10px;
		width: 290px;
		height: 180px;
		background: url(../images/home/quoteBg.png) no-repeat top left;
		overflow: hidden;
	}
	
	/* Features */
	#FeatureContainer {
		padding: 10px 5px;
		margin: 10px 0;
		width: 600px;
		height: 230px;
		background: url(../images/AWASpecialsBg.jpg) no-repeat top left;
		color: #fff;
		
	}
	#FeatureContainer.yellowFeature {
		background: url(../images/AWASpecialsBgYellow.jpg) no-repeat top left;
	}

	#FeatureContainer.yellowFeature a {
			color:#330066;
}
	#FeatureContainer p {
		color:#fff;
	}
	#FeatureContainer.yellowFeature p {
		color:#330033;
	}
	#FeatureContainer h4 {
		padding: 0 0 15px 0;
		font-size: 24px;
		color: #FFF;
		
	}
	#FeatureContainer #FeatureTitle {
		padding: 0px 0px 0px 10px;
	}
	#FeatureContainer #FeatureContent {
		padding: 0px 0px 0px 5px;
		height: 120px;
                width: 550px;
		
	}
	#FeatureContainer #FeaturePrice {
		padding: 0px 0px 0px 10px;
		font-size: 24px;
	}

#FeatureContainer a {
 color: #ffffff;
}
	
/* Iframe */

#ssRemoteWindow	{
	padding: 30px 0px 0px 15px;
	
}

#ContactWrap {
	width: 975px;
	overflow: hidden;
}
	#ContactWrap #ContactLeft {
	 width: 500px;
	 float: left;
	}
	#ContactWrap #ContactRight {
	width: 470px;
	 float: right;
	}

#Footer {
	text-align: center;
	padding: 35px 0px 10px 0;
	}
	#Footer a img {
		border: none;
	}